@charset "utf-8";
/* CSS Document */

/*************************************
	1. Default CSS
**************************************/

*{margin:0px; padding:0px;}
body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; background:#FFFFFF;}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-weight:normal; border: 0px; outline: none;}
address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }
label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}
a{ text-decoration:none; border: 0px; outline: none;}
a:hover{ text-decoration:none; border: 0px; outline: none;}
a img{ border:none; outline: none;}
border{ border-collapse:collapse;}
hr{ height:1px; background:#333333; border:none;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.clearfix:before,
.clearfix:after { content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}


img {
 max-width: 100%;
 height: auto;
}
@media \0screen {img { width: auto }}

/*************************************
	2. Container , Wrapper ,  Main
**************************************/

.container{ width:100%;}
.wrapper{ width:100%;}
.main{max-width:1000px; margin:0 auto; width:1000px\0/;}

/*************************************
	3. Header
**************************************/
.header{ width:100%; }
.logo{ float:left; padding:12px 0 7px 0;}
.header_right{ float:right; padding:50px 0 0 0;}
.nav_con{}
@media screen and (min-width: 767px) {
.nav{}
.nav ul{ margin:0px; padding:0px; list-style:none;}
.nav ul li{ float:left; padding:0 0 0 40px;}

.nav ul li a{ display:block; font-size:16px; color:#859099; line-height:40px; font-family: 'MyriadProRegular'; text-transform:uppercase;}
.nav ul li a:hover,.nav ul li a.active{ color:#313131;}


}

.banner{ width:100%; margin:0 0 10px 0;}
.cpation{ position:absolute; width:100%; top:20px;}
.cpation_con{ width:40%; float:left; margin-left:-50px;}
.cpation_con h2{  color: #173265;
     font-family: 'MyriadProRegular';
    font-size: 40px;
    line-height: 50px;
    padding-top: 30px; font-weight:normal;}

ol {margin:1em 0;padding:0;height:13px; position:absolute; text-align:center; width:100%; bottom:0px;	}
ol li{margin:0 10px 0 0; padding:0;float:none;list-style:none;height:13px;line-height:13px; display:inline-block ; font-size:0px; width:13px;}
ol li a{float:none;height:13px;line-height:13px;border:0px solid #ccc;background:url(../images/banner_bullet.png) no-repeat;color:#555;padding:0 0px;text-decoration:none; display:inline-block; width:13px; font-size:0px;}
ol li.current a{background:url(../images/banner_bullet_active.png) no-repeat;;color:#fff;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

/*************************************
	BODY MAIN
**************************************/
.body_main{ width:100%; }
.span_1{ padding:30px 0px 40px 0;}
.span_1_box{ width:49%; position:relative; }
.span_1_box img{border:1px solid #c0c0c0; }
.span_1_box img{ width:100%;}
.body_caption{ position:absolute; bottom:35px; width:100%; background:url(../images/body_caption_bg.png) repeat; padding:12px 0 12px 0;}
.body_caption h2{ padding:0 10px 0 10px; text-align:center; font-family: 'JosefinSansLight'; font-size:29px; color:#cfcfcf; line-height:32px; font-weight:bold;  }

.span_2{ padding:27px 0 27px 0; background:#e7e7e7; text-align:center;}
.span_2 h2{ display:inline-block; font-family: 'JosefinSansLight'; font-size:34px; color:#0e349f; line-height:34px; border-bottom:2px solid #979797; padding:0 20px 15px 20px; margin:0 0 20px 0;  }
.span_2 p{ font-family: 'MyriadProLightRegular'; font-size:16px; line-height:26px; color:#464646; padding:0 0 20px 0;}
.download_btn{}

.inner_box{ padding:20px; border:1px solid #e9e9e9;}
.inner_box h3{ color:#9ca6c3; font-size:30px; line-height:30px; text-transform:uppercase; font-family: 'JosefinSansLight' ; padding:0 0 25px 0;}
.inner_box h4{ color:#9ca6c3; font-size:16px; line-height:22px; text-transform:uppercase; font-family: 'JosefinSansLight' ; padding:0 0 12px 0;}
.inner_box h4 span{ display:block; font-size:12px; color:#F00;}

.textbox{ width:95%; float:none; background:#f4f5f8; border:1px solid #dbdbdb; padding:0 2% 0 3%; outline:none; border-radius:0px; margin-bottom:11px; height:38px; font-family: 'JosefinSansLight'; font-size:18px; color:#7d8ebe; line-height:46px;}
.textarea{ width:95%; float:none; background:#f4f5f8; border:1px solid #dbdbdb; padding:5px 2% 5px 3%; outline:none; border-radius:0px; margin-bottom:16px; height:84px; font-family: 'JosefinSansLight'; font-size:18px; color:#7d8ebe; line-height:24px; resize:none;}
.submit{ float:right; display:block; height:46px; width:120px; text-align:center; line-height:46px; color:#FFF; font-size:26px; text-transform:uppercase; border:none; outline:none; cursor:pointer; background:#4b4945;  font-family: 'JosefinSansLight'; margin:0 0 0 10px; }

.submit1{ float:right; display:block;  height:46px; width:120px; text-align:center; line-height:46px; color:#FFF; font-size:26px; text-transform:uppercase; border:none; outline:none; cursor:pointer; background:#0e349f;  font-family: 'JosefinSansLight'; }


.span_4{ padding:27px 0 27px 0;  text-align:center;}
.span_4 h2{ display:inline-block; font-family: 'JosefinSansLight'; font-size:34px; color:#0e349f; line-height:34px; border-bottom:2px solid #979797; padding:0 20px 15px 20px; margin:0 0 20px 0;  }
.span_4 p{ font-family: 'MyriadProLightRegular'; font-size:16px; line-height:26px; color:#464646; padding:0 0 20px 0;}
.download_btn{}
.social{}
.social ul{ margin:0px; padding:0px; list-style:none;}
.social ul li{ float:none; display:inline-block; width:10%; padding:0 0.5%;}


.inner_box1{ padding:20px;}
.tips_con{ margin:30px 0 0 0; }
.tips_box{ width:31%; float:left; margin:0 2.9% 20px 0;  border:1px solid #e9e9e9;}
.tips_box_last{ width:31%; float:right; margin:0 0% 20px 0;  border:1px solid #e9e9e9;}
.text_2 { text-align:center;}

.tips_con h4{ display:inline-block; font-family: 'JosefinSansLight'; font-size:34px; color:#3f3f3f; line-height:34px; border-bottom:2px solid #979797; padding:0 20px 15px 20px; margin:0 0 20px 0;   }

.tips_con ul{ margin:0px; padding:0px; list-style:none;}
.tips_con ul li{ text-align:left; background:url(../images/bullet.png) no-repeat 0 10px;  font-family: 'JosefinSansLight'; font-size:20px; line-height:30px; padding:0 0 10px 20px;}



.span_2 h5{ font-family: 'JosefinSansLight'; text-align:center; font-size:26px; line-height:32px; color:#15294d; }
.address_con{ float:left; width:50%; text-align:left;}
.address_con h4{font-family: 'JosefinSansLight'; font-size:35px; color:#2b2f33; line-height:40px; padding:0 0 15px 0; }
.address_con p{font-family: 'JosefinSansLight'; color:#2b2f33; font-size:24px; line-height:40px; }
.address_con p a{ color:#2b2f33;  }
.address_con p a:hover{ color:#000000;  }

.lft_inner h3{ padding:0 0 8px 0;}

/*************************************
	FOOTER
**************************************/
.footer{ background:#2c2c2c; padding:25px 0 20px 0; width:100%; text-align:center;}
.footer p{ font-family: 'MyriadProLightRegular'; color:#FFF; font-size:16px; line-height:22px;}

/*************************************
	RESPONSIVE
**************************************/
@media screen and (max-width: 1024px) {
.cpation_con{ width:40%; float:left; margin-left:0px;}	
}

@media screen and (max-width: 809px) {
.main{ padding:0 2%;}
.nav ul li{ float:left; padding:0 9px;}
.cpation_con h2{ line-height:36px; padding-top:10px;}
}
@media screen and (max-width: 767px) {
.logo{ float:none; display:block; text-align:center; clear:both;}
.header_right{ float:none; display:block; clear:both; padding-bottom:20px;}
.small_nav{ margin-bottom:20px;}
.span_1_box{ width:100%; margin:0 0 20px 0;}
.nav ul li{ padding:0 0 0 0;}
.address_con{ width:100%; margin:0 0 20px 0; float:none; text-align:center;}
}
@media screen and (max-width: 700px) {
.cpation_con{ width:60%;}
.tips_box{ width:98%; float:left; margin:0 0% 20px 0;  border:1px solid #e9e9e9;}
.tips_box_last{ width:98%; float:right; margin:0 0% 20px 0;  border:1px solid #e9e9e9;}


}
@media screen and (max-width: 600px) {
.cpation_con{ width:100%;}	
.cpation_con h2{ font-size:20px; line-height:24px;}
}
@media screen and (max-width: 450px) {
.body_caption h2{ font-size:22px;}	
.inner_box h3{ font-size:22px; line-height:22px;}
.inner_box iframe{ width:100% !important;}
}
@media screen and (max-width: 319px) {
.cpation{ display:none;}	
}




